export enum OpportunityActionTypes {
  REQUEST_OPPORTUNITY_DETAIL = '@opportunity/REQUEST_OPPORTUNITY_DETAIL',
  UPDATED_OPPORTUNITY_DETAIL = '@opportunity/UPDATED_OPPORTUNITY_DETAIL',
  OPPORTUNITY_DETAIL_REQUEST_SUCCESS = '@opportunity/OPPORTUNITY_DETAIL_REQUEST_SUCCESS',
  OPPORTUNITY_DETAIL_REQUEST_ERROR = '@opportunity/OPPORTUNITY_DETAIL_REQUEST_ERROR',
  REQUEST_OPPORTUNITY_PERMISSION = '@opportunity/REQUEST_OPPORTUNITY_PERMISSION',
  OPPORTUNITY_PERMISSION_REQUEST_SUCCESS = '@opportunity/OPPORTUNITY_PERMISSION_REQUEST_SUCCESS',
  OPPORTUNITY_PERMISSION_REQUEST_ERROR = '@opportunity/OPPORTUNITY_PERMISSION_REQUEST_ERROR',
}
